body {
width: 100%;
position: relative;
overflow: auto;
display: block;
margin: 0 auto;
background: #F2F2F2;
}

.bha {
display: block;
overflow: hidden;
}

.hidden {
display: none;
}

.stuck {
position: fixed;
top: 0;
-webkit-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.5);
box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.5);
z-index:99;
background: #003441;
}

.rubine {
background: #CA005D;
}
	
@media only screen and (min-width: 1000px) {

.sheet {
width: 1000px;
position: relative;
margin: 0 auto;
overflow: visible;
display: block;
padding-bottom: 100px;
}

}

@media only screen and (max-width: 999px) {

.sheet {
width: 100%;
position: relative;
margin: 0 auto;
}

}